body {
    background:#FFF;
    color: #000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
}

#mainWrapper {
	background:none;
}

#headerWrapper{
	margin-top:0px;
        background: rgb(255, 255, 255) none repeat scroll ;
}

#todfhgjdhfkjadp{
	width:1000px;

	margin:0 auto;

	height:103px;
	
	
}

#losdfjasgjhgo{
	width:260px;
	float:left;
}

#todsfjdhfjht {
	float:right;
}

#topfdhgkdhfkhjks{
	float:right;

	margin-top:3px;
}

#topfdhgkdhfkhjks a{
	color: #333;
    font-size: 11px;

	padding:0px 8px 0px 10px;
}

#topfdhgkdhfkhjks a:hover{
	text-decoration:underline;
}

#topfdhgkdhfkhjks a.mybag {
    background: url(../images/mybag.jpg) no-repeat scroll left center;
    padding-left: 18px;
}

#hedjsfsjdfkjnu {
    background:#000;
    height: 34px;
	width:1000px;
	margin:0 auto;
	border-top: 1px solid #c7c7c7;
}

.banner_middle a {
    float: left;
}

.banner_middle .middle {
    float: left;
    margin: 0 6px;
}

#todhfdkjshfjdhfnu{
	float: left;
    height: 34px;
    position: relative;
    width: 1000px;
    z-index: 1000;
}

#todhfdkjshfjdhfnu ul#topNav {
    float: left;
    height: 34px;
    margin: 0 auto;
    width: 100%;
    z-index: 1000;
}

#todhfdkjshfjdhfnu ul#topNav li{
	float:left;
	height:34px;
	line-height:34px;
	padding:0px;
	position: relative;
}

#todhfdkjshfjdhfnu ul#topNav li a{
	color: #ffffff;
    display: block;
    padding: 0 10px;
    text-transform: uppercase;
	font-size:12px;
	float:left;
	padding:0 11px;
	height:34px;
}

#todhfdkjshfjdhfnu ul#topNav li a:hover{
	color:#f10399;
}

#heafdghdkfhgkrr {
	float:left;
	margin-top:23px;
	margin-right:15px;
}

#heafdghdkfhgkrr select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:0;
    padding:0;
}

#todfkghdkhfjch{
	float:right;

	margin-top:20px;

	margin-right:2px;
	border: 1px solid #cccccc;
    color: #ffffff;
    float: right;
    height: 20px;
    margin: 10px 0;
    padding: 4px 8px;
    width: 200px;
}

#todfkghdkhfjch form{
	margin:0em;
}

#todfkghdkhfjch span{
	display:inline-blcok;

	height:28px;
}

#todfkghdkhfjch #txt{
	float:left;
}

.input1{
	 background:#c7edcc;
	 border:none;
	 color: #2F2F2F;
	 float: left;
	 padding:0;
	 height: 19px;
	 line-height: 17px;
	 width: 170px;
}

.input2{
	margin:0em;
	float:right;
}

#productDescription {
	border: 1px solid #d3d3d3;
    margin-bottom: 15px;
    overflow: auto;
    padding: 12px;
	font-size:12px;
}

#display_ssqty p {
	margin-top:0px;
}

#prodReviewTell {
	display:none;
}

#productMainImage {
	margin:0px;
	width:100%;
}

#mainImg {
	float:none;
}

#contentMainWrapper{
	background:#fff;

	margin:0 auto;

	width:1000px;
}

.leftBoxContainer {
	border:none;
}

#cellspacing_div {
	padding:20px 0 0;
}

#cartAdd {
	height:140px;
}

#legalCopyright {
    color: #999999;
    margin: auto;
    text-align: center;
    width: auto;
}
#legalCopyright a {
    color: #555555;
    font-size: 11px;
    text-decoration: underline;
}

#accountLinksWrapper a {
	color:#F3C;
}

#myAccountOrdersStatus,#prevOrders,#accountHistInfo {
	text-align:center;
}

.STYLE1 a {
	color:#F0F;
	margin-left:10px;
	border-bottom:1px solid #000;
}

.ja_bank_line_left a {
	color:#F0F;
	margin:0 5px;
	border-bottom:1px solid #000;
}

h1#productName {
	color: #000;
    
    font-size: 16px;
    line-height: 32px;
}

#produ_P {
    margin-bottom: 5px;
}

#productDetailsList li {
	height:20px;
}

#productDetailsList {
	margin-top:10px;
}

.main a {
	color:#000;
	font-size:13px;
}

#tags-a {
    padding-left: 20px;
}

#tags-a li.selectTag {
    background-color: #D4C0B9;
}

#tags-a li {
    background-color: #EAE3D8;
}

#tags-a li {
    background-color: #EAE3D8;
}
#tagContent:after {
    clear: both;
    content: "";
    display: block;
}
#tagContent {
    border: 1px solid #ccc;
    padding-bottom: 10px;
}
#tags-a li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    color: #474745;
    cursor: pointer;
    float: left;
    height: 34px;
    line-height: 35px;
    list-style: none outside none;
    margin-right: 5px;
    text-align: center;
    width: 112px;
}

#tags-a {
    height:35px;
    margin: 0;
    padding: 0;
    width:100%;
}

.proBox {
	padding:10px 8px;
	margin:10px 5px 0 0;
	position: relative;
}

.pro_img {
	height:150px;
	margin:8px 0;
}
 
.pro_name {
	margin:0px;
	padding-top:5PX;
	color: #000000;
	overflow:hidden;
	margin-bottom:5px;
	text-align:left;
	height:60px;
}

#indexDefault {
	padding:0px;
	padding-left:5px;
}

#chcategoriesHeading {
	background:none;
	color:#000;
	display:none;
}

#chcategoriesContent ul li a.category-products {
	color: #525252;
    display: block;
    margin-right: 9px;
    text-decoration: none;
}

#chcategoriesContent ul li a.category-top {
	font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
	color: #f00;
}

#whatsnewHeading {
	background:none;
	color:#000;
}

h3.leftBoxHeading, h3.leftBoxHeading a {
	color:#000;
}

h2.centerBoxHeading {
	
    color: #333;
    font-size: 17px;
    height: 25px;
    line-height: 26px;
    margin-bottom: 10px;
    text-align: center;
}

.categoryListBoxContents a,.pro_name a {
	color:##474747;
	font-size:12px;
	font-weight:normal;
}

.categoryListBoxContents a {
	color:#000;
}

.Normal_price {
	font-size:11px;
	color:#c8610d;
}

.disa_price {
    color: #f00;
    font-size: 18px;
}

.productPriceDiscount {
    color: #3399ff;
}

#cartImage {
	margin:0 10px;
}

#mainImg a#jqzoom {
	margin:0 auto;
}

#smallImg {
	margin-left:30px;
	margin-top:30px;
}








/*
 * Footer_css
 */

#footer {
    margin: 0px auto 0px;
    padding:20px 0 30px;
    width: 1000px;
	height:85px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}

#footer_div {
	margin: 0 auto;
    width: 1000px;
	background-color:#fff;
}

#footer ul {
    float: left;
	height:85px;
	padding: 0 68px 0 50px;
	border-right: 1px solid #cccccc;
}


#footer ul li {
    line-height: 24px;
    list-style: outside none none;
	text-align:left;
}


#footer ul li a {
    color: #666666;
    font-size: 11px;
}

#siteinfoLegal {
    color: #444444;
    font-size: 12px;
    margin:0 auto 0;
    padding:0 0 10px;
}


#siteinfoLegal a {
    color: #444444;
}

.follow h5,li.footerLinkHead {
	font-size: 12px;
    font-weight: bold;
    padding-bottom: 10px;
	color:#000;
	text-transform:uppercase;
}

.follow {
	float:right;
	width: 130px;
}


.footerWho p {
    color: #757575;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.follow h5 {
	margin:0px;
}

/*
 * Footer_css
 */






















/*
 * Main CSS zzzz_Stylesheet
 */


FIELDSET { border: 1px solid #D1D1D1; border-radius:0px;}
	
FIELDSET input { border:1px solid #D1D1D1; border-radius:1px; padding:3px 10px; padding-right:5px; margin-bottom:10px;}

#country { margin-bottom:10px;}

select, textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 2px 0;
}

.inputLabel { padding-top:4px;}


LEGEND {
	background-color: #f0fff0;
    border: 1px solid #fff;
    color: #000;
}

#fieldsetReturning input { margin-bottom:0px; padding:4px;}

#ieldsetfsdfds, #fieldsetReturning { height:200px;}

#cartSubTotal,.productSpecialPrice, .productSalePrice, .productSpecialPriceSale,.productPriceDiscount,.cartUnitDisplay,.cartTotalDisplay { font-size:18px;}


#fieldsetReturning { width:49%;}

#navBreadCrumb { display:none;}

#cartProdTitle_div {
    border-radius: 5px;
    float: left;
    padding: 15px;
    width: 305px;
	
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}


.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #fff;
    color: #f00;
    display: inline-block;
    padding: 2px 5px;
    position: relative;
}

#cartProdTitle_div span { font-size:12px; font-weight:bold; color:#000;}

#cartContentsDisplay tr .cartUnitDisplay { font-size:14px;}

#cartContentsDisplay tr .cartTotalDisplay { font-size:14px; font-weight:bold;} 

.cartTotalDisplay {
    background: none repeat scroll 0 0 #fff;
}

.cartTotalsDisplay { font-size:16px; text-align:left;}

#cartDefaultHeading { display:none;}

#cartContentsDisplay .tableHeading th { font-size:13px; background-color:#dee7ef; border-bottom: 1px solid #9a9a9a;}

#cartSubTotal {
	border-right: 1px solid #c2d3e0;
	background-color:#dee7ef;
	height:29px;
	line-height:29px;
}

#productName { font-size:15px;}

.cartAttribsList { color:#999; font-weight:bold;}

#cartProd_div { height:50px; overflow:hidden;}

#footer_div { clear: both;}

#cartImage { width:180px;}

.prodamesaa {
    color: #541300;
    font-size: 10px;
    font-weight: bold;
}

/*
 * Random CSS random_Stylesheet
 */


.rollBox{
    height: 190px;
    margin-top: 20px;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.rollBox .LeftBotton{
    background: url("../images/prev.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .RightBotton{
    background: url("../images/prev.gif") no-repeat scroll -31px 0 transparent;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 31px;
    z-index: 100;
}
.rollBox .Cont{
    left: 0;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: 900px;
    z-index: 2;
    height: 250px;
    margin: 0 auto;
}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:172px;float:left;text-align:center;margin:4px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}


#compareTable{ border:1px solid #DDDDDD; border-collapse: collapse;}

.tit{ background:#F5F5F5; width:90px; padding:12px 0; border:1px solid #DDDDDD; text-align:right; padding-right:5px; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold;;}

.rowiMte{ width:180px; border:1px solid #DDDDDD; text-align:center; vertical-align:middle;}

.pRow{ padding:5px 0;}

.dRow{ vertical-align:top;}

.move:hover{ background:#FFFEEE;}

.topNavBox li { float:left; margin-left:0px; text-align:left;} 

.subNavItem a { color:#000;}

#freeshipping { height:100px;}

.subNavBox{ }

#todhfdkjshfjdhfnu ul.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    display: none;
    padding: 10px 20px;
    position: absolute;
	left:0;
	width:440px;
	z-index: 9999;
	border-radius: 0 0 10px 10px;
	margin-top:34px;
}

ul li { padding:0px;}

.tNavItem { color:#fff;}

#todhfdkjshfjdhfnu ul.subNavBox li a {
	color:#333;
	font-size:12px;
	font-weight:800;
}

#todhfdkjshfjdhfnu ul#topNav li ul li a {
	color:#333;
	width:200px;
	padding:4px 0px;
}

#text_box {
	padding:2px 0;
	margin:0px 5px;
}

.add_in_cart {
	float:right;
}

.addbtn {
	float:left;
	margin-top: 10px;
}

#min, #add {
    background: none repeat scroll 0 0 #333;
    border: 2px solid #333;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-right: 2px;
    padding: 0 5px;
	margin:0;
}

#display_ssqty {
    background-color: #f2f2f2;
    border: 2px solid #ddd;
    height: 38px;
    margin-top: 15px;
    padding: 5px 10px;
    position: relative;
}
.productSpecialPrice, .productSalePrice {
    color: #F00808;
    font-weight: bold;
    font-size: 14px;
}

.normalprice {
    color: #000;
    font-size: 12px;
    font-weight: normal;
    line-height: 28px;
}

.productPriceDiscount {
    color: #f00;
    font-size: 12px;
    font-weight: normal;
	display:none;
}